## python-autodoc-traits 1.2.2

=== debian/changelog ===
python-autodoc-traits (1.2.2-2) unstable; urgency=medium

  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Sun, 21 Jul 2024 13:52:01 +0100

python-autodoc-traits (1.2.2-1) unstable; urgency=medium

  * Initial upload (closes: #1073491)

 -- Julian Gilbey <jdg@debian.org>  Mon, 01 Jul 2024 06:56:21 +0100
