=== debian/control ===
Source: python-autodoc-traits
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Section: python
Priority: optional
Standards-Version: 4.7.0
Homepage: https://github.com/jupyterhub/autodoc-traits
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-hatch-vcs,
               python3-hatchling,
               python3-pytest <!nocheck>,
               python3-sphinx,
               python3-traitlets
Vcs-Git: https://salsa.debian.org/python-team/packages/python-autodoc-traits.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-autodoc-traits
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Description: Sphinx extension to document classes with Traitlets-based config
 This is a Sphinx extension that builds on sphinx.ext.autodoc to better
 document classes with Traitlets-based configuration.  It provides
 Sphinx directives `autoconfigurable` (use with classes) and `autotrait`
 (use with the traitlets based configuration options), yielding documentation
 that takes account of Traitlets.

Package: python3-autodoc-traits
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-autodoc-traits-doc
Description: ${source:Synopsis}
 ${source:Extended-Description}
